<?

        include ("../conf/configuracao.php");



        mysql_connect( $bd_host, $bd_user, $bd_senha )

        or die ( 'Não foi possível conectar ao Servidor.' );

    mysql_select_db( $bd_database )

        or die ( 'Não foi possível conectar a Base de Dados.' );

?>

